[Desktop Entry]
Encoding=UTF-8
Name[bs]=UPnP AV nadzorna tačka
Name[cs]=Řídící bod UPnP AV
Name[da]=AV-styrepunkt for UPnP
Name[de]=UPnP AV-Kontrollpunkt
Name[el]=Σημείο ελέγχου UPnP AV 
Name[es]=Punto de control AV de UPnP
Name[eu]=UPnP AV kontrol-puntua
Name[fur]=Pont di control AV di UPnP
Name[hi]=UPnP AV नियंत्रण बिंदु
Name[hu]=UPnP AV vezérlőpont
Name[id]=Titik Kendali AV UPnP
Name[ja]=UPnP AVコントロールポイント
Name[ka]=UPnP AV საკონტროლო წერტილი
Name[pl]=Punkt kontrolny UPnP AV
Name[pt]=Ponto de Controlo A/V UPnP
Name[pt_BR]=Ponto de controle áudio/vídeo (AV) UPnP
Name[ro]=Punct de control UPnP AV
Name[sk]=UPnP AV riadiaci bod
Name[sl]=Nadzorna točka UPnP AV
Name[sr]=УПнП АВ управљачка тачка
Name[sr@latin]=UPnP AV upravljačka tačka
Name[sv]=UPnP AV-kontrollpunkt
Name[tr]=UPnP AV Denetim Noktası
Name[uk]=Контрольна точка AV UPnP
Name[zh_CN]=UPnP AV 控制点
Name=UPnP AV Control Point
Comment[cs]=Procházejte si a ovládejte multimediální zařízení UPnP
Comment[da]=Gennemse og styr UPnP-multimedieenheder
Comment[de]=UPnP-Multimediageräte durchsuchen und steuern
Comment[es]=Examinar y controlar dispositivos multimedia UPnP
Comment[eu]=Arakatu eta kontrolatu UPnP multimedia-gailuak
Comment[fur]=Esplore e controle i dispositîfs multimediâi UPnP
Comment[hi]=UPnP मल्टीमीडिया उपकरण ब्राउज़ और नियंत्रित करें
Comment[hu]=Tallózza és vezérelje az UPnP multimédiás eszközöket
Comment[id]=Jelajahi dan kontrol perangkat multimedia UPnP
Comment[ja]=UPnPメディアデバイスの参照と制御を行います
Comment[ka]=დაათვალიერეთ და აკონტროლეთ UPnP მულტიმედია მოწყობილობები
Comment[pl]=Przeglądanie i sterowanie urządzeniami multimedialnymi UPnP
Comment[pt]=Explorar e controlar dispositivos multimédia UPnP
Comment[pt_BR]=Navegue e controle dispositivos de multimídia UPnP
Comment[ro]=Navighează și controlează dispozitivele multimedia UPnP
Comment[sk]=Prehliada a ovláda multimediálne zariadenia UPnP
Comment[sl]=Brskanje in upravljanje večpredstavnostnih naprav UPnP
Comment[sr]=Прегледаје и управљање УПнП мултимедијалним уређајима
Comment[sv]=Bläddra bland och styr UPnP-multimediaenheter
Comment[tr]=UPnP ortam aygıtlarına göz at ve denetle
Comment[uk]=Навігація списком мультимедійних пристроїв UPnP та керування пристроями
Comment[zh_CN]=浏览和控制 UPnP 多媒体设备
Comment=Browse and control UPnP multimedia devices
Categories=GTK;Development;
Exec=gupnp-av-cp
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=av-cp
Terminal=false
Type=Application
StartupNotify=true
